@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400..900&display=swap');

.maven-pro-loec {
  font-family: "Maven Pro", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.navbar-nav{
	border-left: 1px solid #3e4095; /* borde azul */
	border-right: 1px solid #3e4095; /* borde azul */
}

.navbar-brand{
	/*border-right: 1px solid #3e4095; /* borde azul */
	/*padding-left: 15px; */
}

.nav-link{
	font-weight:bold;
	/*color:#F6F8FA; */
	color: #3e4095;
	border-bottom: 3px solid #FFFFFF; /* borde blanco */	
	text-align: center;
	/*padding: 15px 15px*/;
	margin: 15px 15px;
	font-family: "Maven Pro";
}

.nav-link:active{
	/*No funciona*/
	/*color:#DEE2E6;*/
	color: #3e4095;
	font-weight: normal;
	/*text-decoration-line: underline;*/
	border-bottom: 3px solid #3e4095; /* borde azul Loec */
	font-family: "Maven Pro";
}

.nav-link:hover{
	/*color:#3e4095;*/
	/*color:#212529;*/
	font-weight: bold;
	color: #EABE1E; /* amarillo mostaza */
    border-bottom: 3px solid #3e4095; /* borde azul Loec */
	font-family: "Maven Pro";
}


.navbar-text{
	
	color: #F6F8FA;
	font-weight: bold;
	font-family: "Maven Pro";
	/*font-size: xx-small;*/
	text-align: center;
	
	
}

.text-active{
	/*color: #3e4095;	*/
	/*color: #EABE1E;*/
	/*color: #212529;*/
	color: #58636E;
	font-weight: bold;
	font-family: "Maven Pro";
}


.btn-primary{
	background-color: #3e4095;
	font-family: "Maven Pro";
	
}


h5{
	font-family: "Maven Pro";
}

h3{
	color: #3e4095;
	font-family: "Maven Pro";
}

h1{
	font-family: "Maven Pro";
}

.row{
	font-family: "Maven Pro";
}

.card-body{
	font-family: "Maven Pro";
}


.foot-text{
	font-size: 0.75em;
	color: #F6F8FA;
	font-family: "Maven Pro";
}

.background{
	/*background-color: #3e4095;*/
	background-color: #FFFFFF;
}

.bkgblue{
	background-color: #3e4095;
}

.light-link{
	/* Vinculos claros con fondo oscuro*/
	color: #F6F8FA;
	font-weight: bold;
}

.light-link:hover{
	/* Vinculos claros con fondo oscuro*/
	color:#3e4095;
	font-weight: bold;
}

.light-bgcolor-link{
	/* Vinculos claros con fondo coloreado*/
	color: #F6F8FA;
	font-weight: bold;
}

.light-bgcolor-link:hover{
	/* Vinculos claros con fondo coloreado*/
	color:#212529;
	font-weight: bold;
}

a.email-link{
	color: #F6F8FA;
	font-weight: bold;
	background-color: #3e4095;
		
  	border: none;
  	padding: 10px 15px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  	font-size: 12px;
  	cursor: pointer;
	font-family: "Maven Pro";
}
a.email-link:hover{
	color: #F6F8FA;
	font-weight: bold;
	background-color:  #58636E;
		
  	border: none;
  	padding: 10px 15px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  	font-size: 12px;
  	cursor: pointer;
	font-family: "Maven Pro";
}